<div class="product-id backgroung-white align-center">{{ model?.id }}</div>
<div class="product-type backgroung-white text-indent">
    {{ getProductTypeName(model?.type) }}
</div>
<div class="product-name backgroung-white text-indent">{{ model?.name }}</div>

<div class="product-ingr backgroung-white text-indent">
    <div
        class="product-ingr backgroung-white"
        innerHTML="{{ formatString(model?.description) }}"
    ></div>
</div>
<div class="product-active backgroung-white align-center">
    <app-checkbox [(ngModel)]="model && model.active" ></app-checkbox>
</div>
